<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>Julian F. Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>modIcon.png</iconFilename>
	
    <title>
        <en>Steyr Terrus CVT Gen2 (2022)</en>
    </title>
	
    <description>
		
<en>
<![CDATA[Steyr Terrus CVT 2nd Generation (2022)

Power: 273 - 313 hp
Top speed: 50 km/h
Weight: 10.8 tons
Transmission: CVT
Price: 231400 $

The new TERRUS CVT offers a whole new level of comfort, performance, efficiency and advanced connectivity. It presents itself as the most powerful STEYR tractor for the toughest jobs and to achieve the greatest things. The new avant-garde cabin offers more space for a dynamic work experience, a new user interface and a new armrest design. 
Ahead of everyone. 
Made in Austria, that makes the difference.
]]>
</en>
<de>
<![CDATA[Steyr Terrus CVT Generation 2 (2022)

Leistung: 273 - 313 PS
Höchstgeschwindigkeit: 50 km/h
Gewicht: 10,8 t
Getriebe: CVT (Stufenlos)
Preis: 231400 €

Der neue TERRUS CVT bietet ein völlig neues Maß an Komfort, Leistung, Effizienz und fortschrittlicher Konnektivität. Er präsentiert sich als stärkster STEYR Traktor für härteste Einsätze und um Gewaltiges zu leisten. Er empfängt sie in der neuen avantgardistischen Kabine. Sie bietet mehr Platz für ein dynamisches Arbeitserlebnis, eine neue Bedienoberfläche und ein neues Armlehnendesign. 
Allen voraus. 
Made in Austria, das macht den Unterschied.
]]>
</de>
<fr>
<![CDATA[Steyr Terrus CVT 2e génération (2022)

Puissance : 273 - 313 ch
Vitesse maximale : 50 km/h
Poids : 10,8 tonnes
Transmission : CVT
Prix: 231400 €

Le nouveau TERRUS CVT offre un tout nouveau niveau de confort, de performance, d'efficacité et de connectivité avancée. Il se présente comme le tracteur STEYR le plus puissant pour les travaux les plus difficiles et pour réaliser les plus grandes choses. La nouvelle cabine avant-gardiste offre plus d'espace pour une expérience de travail dynamique, une nouvelle interface utilisateur et un nouveau design d'accoudoir.
Devant tout le monde.
Fabriqué en Autriche, cela fait la différence.
]]>
</fr>
		
    </description>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="terrus.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_CARPET"><en>Cabin carpet</en><de>Kabinenteppich</de></text>
		<text name="configuration_NO"><en>No</en><de>Nein</de></text>
		<text name="configuration_YES"><en>Yes</en><de>Ja</de></text>
	</l10n>	
</modDesc>
